@charset "UTF-8";

/* body */
body {
	font-family: Arial, "メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "MS PGothic", "MS UI Gothic", Helvetica, sans-serif;
	line-height: 1.5;
	color: #212121;
}
html.large {
	font-size:80%;
}
a ,
a p ,
a strong {
	transition: opacity 0.3s ease-out;
}
a:hover ,
a:hover p ,
a:hover strong {
	opacity: 0.5;
}
.main-menu a {
	opacity: 1;
}


/* main-header */
.main-header {
	background: #FFFFFF;
    position: sticky;
    top: 0;
	z-index: 1000;
}
.main-header .header-inner {
	width: 1160px;
	margin: 0 auto;
}
.main-header .header-inner h1 {
	width: 180px;
	float: left;
	padding: 20px 0 10px;
}
.main-header .header-inner .header-right {
	margin-top: 30px;
	float: right;
	font-size: 1.4rem;
	line-height: 1;
}
.main-header .header-inner .header-right * {
	vertical-align: middle;
}
@media only screen and (max-width: 1200px) {
	body {
		width: 100%;
		max-width: 100%;
		overflow-x: hidden;
	}
	.main-header .header-inner {
		width: 100%;
		overflow: hidden;
	}
	.main-header .header-inner h1 {
		width: 100px;
		padding: 10px;
	}
}

/* 文字サイズ */
.main-header .header-inner .header-right ul {
	float: left;
	margin-top: 5px;
}
.main-header .header-inner .header-right li {
	display: inline-block;
}
.main-header .header-inner .header-right li button {
	outline: none;
	border-radius: 3px;
	border: #E0E0E0 1px solid;
	padding: 7px;
	width: 60px;
	margin-left: 10px;
}
.main-header .header-inner .header-right li button.active {
	border: #212121 2px solid;
	padding: 6px;
	font-weight: bold;
}

/* Language */
.main-header .header-inner .header-right #google_translate_element {
	margin: 10px;
	float: left;
}

/* サイト内検索 */
.main-header .header-inner .header-right .site-search {
	margin: 5px 0;
	border: 1px solid #E0E0E0;
	border-radius: 3px;
	position: relative;
	background: #F5F5F5;
	display: inline-block;
}
.main-header input,
.main-header button {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	padding: 10px;
	border: none;
	border-radius: 3px;
	background: none;
	cursor: pointer;
}
.main-header .searchForm {
	margin: 5px 0;
	border: 1px solid #E0E0E0;
	border-radius: 3px;
	position: relative;
	background: #F5F5F5;
	display: inline-block;
}
.main-header .translate .searchForm {
	display: block;
	margin: 10px 0;
}
.main-header .searchForm-input {
	width: 200px;
}
.main-header .translate .searchForm-input {
	width: 100%;
}
.main-header .searchForm-submit {
	position: absolute;
	width: 38px;
	height: 38px;
	top: calc(50% - 19px);
	right: 0;
	border-radius: 0 3px 3px 0;
	background: none;
}
.main-header .searchForm-submit::before {
  position: absolute;
  content: '';
  width: 10px;
  height: 10px;
  top: calc(50% - 7px);
  left: calc(50% - 7px);
  border-radius: 50%;
  box-shadow: 0 0 0 2px #000000;
}
.main-header .searchForm-submit::after {
	position: absolute;
	content: '';
	width: 7px;
	height: 6px;
	top: calc(50% + 3px);
	left: calc(50% + 0px);
	border-top: solid 2px #000000;
	transform: rotate(45deg);
}
@media only screen and (max-width: 1200px) {
	.main-header .header-inner .header-right {
		display: none;
	}
}

/* スマホ用　*/
.menu-trigger {
	display: none;
}
@media only screen and (max-width: 1200px) {
	.menu-trigger,
	.menu-trigger span {
		display: inline-block;
		transition: all .4s;
		box-sizing: border-box;
	}
	.menu-trigger {
		position: absolute;
		top: 0;
		right: 0;
		width: 50px;
		height: 50px;
	}
	.menu-trigger span {
		position: absolute;
		left: 0;
		width: 30px;
		height: 2px;
		background-color: #C2E4C3;
		border-radius: 2px;
		margin: 0 10px;
	}
	.menu-trigger span:nth-of-type(1) {
		top: 14px;
	}
	.menu-trigger span:nth-of-type(2) {
		top: 24px;
	}
	.menu-trigger span:nth-of-type(3) {
		bottom: 14px;
	}
	.active .menu-trigger span:nth-of-type(1) {
		-webkit-transform: translateY(10px) rotate(-45deg);
		transform: translateY(10px) rotate(-45deg);
	}
	.active .menu-trigger span:nth-of-type(2) {
		opacity: 0;
	}
	.active .menu-trigger span:nth-of-type(3) {
		-webkit-transform: translateY(-10px) rotate(45deg);
		transform: translateY(-10px) rotate(45deg);
	}
}

/* メインメニュー */
.main-header .header-inner .main-menu {
	display: table;
	table-layout: fixed;
	text-align: center;
	width: 100%;
	margin-bottom: 20px;
}
.main-header .header-inner .main-menu .sub-menu {
	position: absolute;
	width: 100%;
	left: 0;
	padding: 10px 0;
	display: none;
	z-index: 500;
}
.main-header .header-inner .main-menu li:hover .sub-menu {
	display: block;
}
.main-header .header-inner .main-menu li:hover .sub-menu li {
	display: inline-block;
}
.main-header .header-inner .main-menu li:hover .sub-menu li a {
	text-align: left;
	
}
.main-header .header-inner .main-menu li.life div {
	background-color: #67D7E5;
}
.main-header .header-inner .main-menu li.tourism div {
	background-color: #66BB6A;
}
.main-header .header-inner .main-menu li.health div {
	background-color: #F6B14F;
}
.main-header .header-inner .main-menu li.parenting div {
	background-color: #E69596;
}
.main-header .header-inner .main-menu li.work div {
	background-color: #768D99;
}
.main-header .header-inner .main-menu li.information div {
	background-color: #606161;
}

.main-header .header-inner .main-menu div ul {
	width: 1160px;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
}
.main-header .header-inner .main-menu div li {
	border: none;
	margin-right: 40px;
}
.main-header .header-inner .main-menu div li a {
	color: #FFFFFF;
	font-size: 1.6rem;
	font-weight: normal;
	background: none!important;
	position: relative;
	display: inline-block;
    padding: 0 0 0 16px;
}
.main-header .header-inner .main-menu div li a:after {
	background: none!important;
    left: 0;
    box-sizing: border-box;
    width: 6px;
    height: 6px;
    border: 6px solid transparent;
    border-left: 6px solid #FFF;
	
    position: absolute;
    top: 0;
    margin: auto;
    content: "";
    vertical-align: middle;
	
}
.main-header .header-inner .main-menu li {
	display: table-cell;
	vertical-align: middle;
	border-right: 15px solid #fff;
}
.main-header .header-inner .main-menu li:last-child {
	border-right: 0;
}
.main-header .header-inner .main-menu li:nth-child(2) a:after {
    background-color: #66BB6A;
}
.main-header .header-inner .main-menu li:nth-child(3) a:after {
    background-color: #F6B14F;
}
.main-header .header-inner .main-menu li:nth-child(4) a:after {
    background-color: #E69596;
}
.main-header .header-inner .main-menu li:nth-child(5) a:after {
    background-color: #768D99;
}
.main-header .header-inner .main-menu li:nth-child(6) a:after {
    background-color: #606161;
}
.main-header .header-inner .main-menu li a {
	color: #212121;
	display: block;
	padding: 20px 0;
	text-decoration: none;
	font-size: 1.8rem;
	font-weight: bold;
	position: relative;
}
.main-header .header-inner .main-menu li a:after {
	position: absolute;
	width: 100%;
    background-color: #67D7E5;
    border-radius: 2px;
    content: "";
    display: block;
    height: 4px;
	bottom: 0;
}

.main-header .header-inner .main-menu li.life.activ a:after ,
.main-header .header-inner .main-menu li.tourism.activ a:after ,
.main-header .header-inner .main-menu li.health.activ a:after ,
.main-header .header-inner .main-menu li.parenting.activ a:after ,
.main-header .header-inner .main-menu li.work.activ a:after ,
.main-header .header-inner .main-menu li.information.activ a:after {
	background: none;
}
.main-header .header-inner .main-menu li.life.activ a ,
.main-header .header-inner .main-menu li.tourism.activ a ,
.main-header .header-inner .main-menu li.health.activ a ,
.main-header .header-inner .main-menu li.parenting.activ a ,
.main-header .header-inner .main-menu li.work.activ a ,
.main-header .header-inner .main-menu li.information.activ a {
	border-radius: 5px;
	color: #FFFFFF;
}
.main-header .header-inner .main-menu li.life:hover a ,
.main-header .header-inner .main-menu li.life.activ a {
	background-color: #67D7E5;
	border-radius: 5px 5px 0 0;
	color: #FFFFFF;
}
.main-header .header-inner .main-menu li.tourism:hover a ,
.main-header .header-inner .main-menu li.tourism.activ a {
	background-color: #66BB6A;
	border-radius: 5px 5px 0 0;
	color: #FFFFFF;
}
.main-header .header-inner .main-menu li.health:hover a ,
.main-header .header-inner .main-menu li.health.activ a {
	background-color: #F6B14F;
	border-radius: 5px 5px 0 0;
	color: #FFFFFF;
}
.main-header .header-inner .main-menu li.parenting:hover a ,
.main-header .header-inner .main-menu li.parenting.activ a {
	background-color: #E69596;
	border-radius: 5px 5px 0 0;
	color: #FFFFFF;
}
.main-header .header-inner .main-menu li.work:hover a ,
.main-header .header-inner .main-menu li.work.activ a {
	background-color: #768D99;
	border-radius: 5px 5px 0 0;
	color: #FFFFFF;
}
.main-header .header-inner .main-menu li.information:hover a ,
.main-header .header-inner .main-menu li.information.activ a {
	background-color: #606161;
	border-radius: 5px 5px 0 0;
	color: #FFFFFF;
}
.main-header .header-inner .main-menu .translate {
	display: none;
}

@media only screen and (max-width: 1200px) {
	.main-header .header-inner .main-menu {
		display: none;
		position: absolute;
		top: 50px;
		background: #EEEEFE;
		width: 100%;
		z-index: 500;
		transition: all 0.4s;
		transform: translate(100%);
	}
	.main-header .header-inner .main-menu li {
		display: block;
		border-bottom: 1px #B4B4B4 solid;
		margin: 0;
		border: none;
	}
	.main-header .header-inner .main-menu li a {
		display: block;
		text-align: center;
		padding: 15px 0;
		position: relative;
		font-size: 1.4rem;
	}
	.main-header .header-inner .main-menu.active {
		transform: translate(0);
		display: block;
	}

	.main-header .header-inner .main-menu li.translate a:after {
		position: absolute;
		width: 100%;
		background-color: #FFFFFF;
		border-radius: 2px;
		content: "";
		display: block;
		height: 4px;
		bottom: 0;
	}

	.main-header .header-inner .main-menu .translate a{
		display: inline;
	}
	.main-header .header-inner .main-menu .translate {
		display: block;
		background: #FFFFFF;
		padding: 20px;
		text-align: left;
	}
	.main-header .header-inner .main-menu li:hover .sub-menu {
		display: none;
	}
}

/* content */
.content-box01 {
	width: 1160px;
	margin: 0 auto 20px;
}
@media only screen and (max-width: 1200px) {
	.content-box01 {
		width: auto;
		padding: 0 10px;
	}
}
.content-box01 .left760 {
	width: 760px;
	float: left;
}
.content-box01 .right360 {
	width: 360px;
	float: right;
}
@media only screen and (max-width: 1200px) {
	.content-box01 .left760 ,
	.content-box01 .right360 {
		width: auto;
		float: none;
	}
}

/* title */
.ttl01 {
	font-size: 2.4rem;
	font-weight: bold;
	border-bottom: 2px #212121 solid;
	margin-bottom: 30px;
	position: relative;
}
.ttl01 span {
	display: block;
	border-left: 5px #66BB6A solid;
	padding: 5px 15px;
	margin-bottom: 10px;
}
.ttl01 a {
	position:  absolute;
	display: inline-block;
    vertical-align: middle;
    text-decoration: none;
	right: 0;
	top: 15px;
	color: #395898;
	font-size: 1.6rem;
	font-weight: normal;
	padding-left: 20px;
}
.ttl01 a::before,
.ttl01 a::after{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    content: "";
    vertical-align: middle;
}
.ttl01 a::before{
    width: 16px;
    height: 16px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    background: #395898;
}
.ttl01 a::after{
    left: 7px;
    box-sizing: border-box;
    width: 4px;
    height: 4px;
    border: 4px solid transparent;
    border-left: 4px solid #fff;
}
@media only screen and (max-width: 1200px) {
	.ttl01 {
		font-size: 1.8rem;
	}
	.ttl01 a {
		top: 10px;
	}	
}

/* footer */
footer {
	background: #C2E4C3;
	padding-bottom: 70px;
}
footer .img img {
	width: 100%;
	margin-bottom: 50px;
}
footer .footer-info {
	width: 1160px;
	margin: 0 auto;
	font-size: 1.4rem;
}
footer .footer-info p {
	float: left;
}
footer .footer-info ul {
	float: right;
}
footer .footer-info .logo {
	width: 180px;
	margin-right: 35px;
}
footer .footer-info .info {
	width: 400px;
}
footer .footer-info ul li {
	float: left;
	margin-left: 25px;
}
footer .footer-info ul li a {
	display: inline-block;
	width: 200px;
	background: #66BB6A;
	border-radius: 5px;
	text-align: center;
	font-size: 1.6rem;
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;
	padding: 20px 0;
}
footer .footer-menu {
	width: 1160px;
	margin: 0 auto;
	padding: 30px 0 60px 0;
}
footer .footer-menu p {
	text-align: right;
}
footer .footer-menu a {
	position: relative;
	color: #385798;
	font-size: 1.4rem;
	padding-left: 20px;
	text-decoration: none;
}

footer .footer-menu a::before,
footer .footer-menu a::after{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    content: "";
    vertical-align: middle;
}
footer .footer-menu a::before{
    width: 16px;
    height: 16px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    background: #385798;
}
footer .footer-menu a::after{
    left: 7px;
    box-sizing: border-box;
    width: 4px;
    height: 4px;
    border: 4px solid transparent;
    border-left: 4px solid #fff;
}
footer .copy {
	text-align: center;
	font-size: 1.2rem;
}
@media only screen and (max-width: 1200px) {
	footer {
		padding-bottom: 40px;
	}
	footer .img img {
		margin-bottom: 20px;
	}
	footer .footer-info {
		width: auto;
		padding: 0 10px;
	}
	footer .footer-info p {
		float: none;
	}
	footer .footer-info ul {
		float: none;
	}
	footer .footer-info .logo {
		width: 30%;
		margin-bottom: 10px;
	}
	footer .footer-info .info {
		width: auto;
		margin-bottom: 20px;
	}
	footer .footer-info ul li {
		margin: 0;
		width: 49%;
	}
	footer .footer-info ul li:nth-child(even){
		margin-left: 2%;
	}
	footer .footer-info ul li a {
		width: 100%
	}
	footer .footer-menu {
		width: auto;
		padding: 20px 10px;
	}
}

/* subindex */
.main-visual {
	background: url(../img/mv01.png);
}
.main-visual .inner {
	width: 1160px;
	display: table;
	height: 240px;
	text-align: center;
	margin: 0 auto;
}
.main-visual h2 {
	font-size: 4.8rem;
	display: table-cell;
	vertical-align: middle;
}
.main-visual h2 span {
	display: block;
	margin: 0 auto;
	width: 160px;
	font-size: 1.8rem;
	background: #000000;
	padding: 5px;
	color: #FFFFFF;
	border-radius: 40px;
	margin-bottom: 5px;
}
.life .main-visual {
	background: url(../img/mv01.png);
}
.life .main-visual h2 span {
	background: #26C6DA;
}
.tourism .main-visual {
	background: url(../img/mv02.png);
}
.tourism .main-visual h2 span {
	background: #64B268;
}
.health .main-visual {
	background: url(../img/mv03.png);
}
.health .main-visual h2 span {
	background: #F6B14F;
}
.parenting .main-visual {
	background: url(../img/mv04.png);
}
.parenting .main-visual h2 span {
	background: #E69596;
}
.work .main-visual {
	background: url(../img/mv05.png);
}
.work .main-visual h2 span {
	background: #768D99;
}
.information .main-visual {
	background: url(../img/mv06.png);
}
.information .main-visual h2 span {
	background: #606161;
}

@media only screen and (max-width: 1200px) {
	.main-visual .inner {
		width: auto;
		height: 150px;
		padding: 0 20px;
	}
	.main-visual h2 {
		font-size: 3.5rem;
	}
}

.p-navi {
	background: #FAFAFA;
	padding: 10px;
	font-size: 1.4rem;
}
.p-navi ul {
	width: 1160px;
	margin: 0 auto;
}
.p-navi li {
	float: left;
	margin-right: 20px;
}
.p-navi li a {
	position: relative;
	text-decoration: none;
	color: #385898;
}
.p-navi li a:after {
	position: absolute;
	right: -15px;
	content:" > ";
}
@media only screen and (max-width: 1200px) {
	.p-navi ul {
		width: auto;
	}
}

/* sub-content01 */
.sub-content01 {
	width: 1160px;
	margin: 0 auto;
	padding: 45px 0;
}
.sub-content01 .left {
	width: 850px;
	float: left;
}
.sub-content01 .content-list {
	display: flex;
	flex-wrap:wrap;
}
.sub-content01 .content-list li {
	width: 415px;
	margin-bottom: 30px;
}
.sub-content01 .content-list li.wide ,
.sub-content01 .content-list li.wide li {
	width: 100%;
}
.sub-content01 .content-list li:nth-child(even){
	margin-left: 20px;
}

.sub-content01 .content-list h3 {
	background: #000000;
	font-size: 2.2rem;
	font-weight: bold;
	color: #FFFFFF;
	padding: 15px 20px;
	border-radius: 5px;
	margin-bottom: 30px;
    position: relative;
    vertical-align: middle;
}
.sub-content01 .content-list h3::before,
.sub-content01 .content-list h3::after{
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    content: "";
    vertical-align: middle;
}
.sub-content01 .content-list h3::before{
    right: 20px;
    width: 8px;
    height: 8px;
    border-top: 3px solid #FFFFFF;
    border-right: 3px solid #FFFFFF;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.life .sub-content01 .content-list h3 {
	background: #26C6DA;
}
.tourism .sub-content01 .content-list h3 {
	background: #66BB6A;
}
.health .sub-content01 .content-list h3 {
	background: #F6B14F;
}
.parenting .sub-content01 .content-list h3 {
	background: #E69596;
}
.work .sub-content01 .content-list h3 {
	background: #768D99;
}
.information .sub-content01 .content-list h3 {
	background: #606161;
}
.sub-content01 .content-list li li {
	margin: 0 0 10px 20px!important;
}
.sub-content01 .content-list li li a {
	display: block;
	background: url(../img/ico-file.svg) no-repeat;
	background-size: 15px;
	background-position: left;
	font-size: 1.5rem;
	text-decoration: none;
	padding: 0 25px;
	color: #385898;
}
@media only screen and (max-width: 1200px) {
	.sub-content01 {
		width: auto;
		padding: 20px 10px;
	}
	.sub-content01 .left {
		width: auto;
		float: none;
	}
	.sub-content01 .content-list {
		display: block;
	}
	.sub-content01 .content-list li {
		width: auto;
		margin-bottom: 30px;
	}
	.sub-content01 .content-list li:nth-child(even){
		margin-left: 0;
	}
}

/* news-list */
.news-list {
	padding-bottom: 20px;
}
.news-list a {
	text-decoration: none;
	color: #212121;
}
.news-list .tab {
	display: flex;
	justify-content: center;
	margin-bottom: 30px;
}
.news-list .tab li {
	width:calc(100% / 4);
	margin-right: 15px;
	border-radius: 5px;
	background: #E6F3FB;
}
.news-list .tab li:last-child {
	margin-right: 0;
}
.news-list .tab li a {
	display: block;
	font-size: 1.8rem;
	font-weight: bold;
	text-align: center;
	padding: 15px;
}
.news-list .tab li.active {
	background: #0288D1;
}
.news-list .tab li.active a {
	color: #FFFFFF;
}
.news-list dl {
	border-bottom: #EEEEEE 1px solid;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
.news-list dt {
	float: left;
	width: 144px;
	margin-right: 20px;
}
.news-list dt img {
	width: 100%;
}
.news-list dd {
	font-size: 1.4rem;
	color: #212121;
}
.news-list dd .icon {
	display: inline-block;
	background: #CCCCCC;
	border-radius: 15px;
	color: #FFFFFF;
	font-size: 1.2rem;
	padding: 3px 0;
	margin-left: 10px;
	width: 120px;
	text-align: center;
}
.news-list dd .icon.cat01 {
	background: #72C7DB;
}
.news-list dd .icon.cat02 {
	background: #66BB6A;
}
.news-list dd .icon.cat03 {
	background: #FFB74E;
}
.news-list dd .icon.cat04 {
	background: #EF999A;
}
.news-list dd .icon.cat05 {
	background: #A0B1B9;
}
.news-list dd .icon.cat06 {
	background: #909090;
}
.news-list dd p {
	color: #365897;
	font-size: 1.6rem;
	padding-top: 10px;
}

.sub-content01 .news-list h3 {
	font-size: 2.4rem;
	font-weight: bold;
	position: relative;
	border-bottom: 2px #26C6DA solid;
	padding-bottom: 15px;
}
.sub-content01 .news-list h3 a {
	position:  absolute;
	display: inline-block;
    vertical-align: middle;
    text-decoration: none;
	right: 0;
	top: 15px;
	color: #395898;
	font-size: 1.6rem;
	font-weight: normal;
	padding-left: 20px;
}
.sub-content01 .news-list h3 a::before,
.sub-content01 .news-list h3 a::after{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    content: "";
    vertical-align: middle;
}
.sub-content01 .news-list h3 a::before{
    width: 16px;
    height: 16px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    background: #395898;
}
.sub-content01 .news-list h3 a::after{
    left: 7px;
    box-sizing: border-box;
    width: 4px;
    height: 4px;
    border: 4px solid transparent;
    border-left: 4px solid #fff;
}
.sub-content01 .news-list {
	font-size: 1.4rem;
}
.sub-content01 .news-list li {
	margin-bottom: 20px;
}
.left .news-list li {
	padding-bottom: 20px;
	border-bottom: #CCCCCC 1px solid;
}
.sub-content01 .news-list em {
	display: block;
	padding: 20px 0;
}
.sub-content01 .news-list a {
	color: #385898;
	text-decoration: none;
}
.sub-content01 .news-list span {
	margin-right: 10px;
}
.sub-content01 .news-list .icon {
	display: inline-block;
	background: #CCCCCC;
	border-radius: 15px;
	color: #FFFFFF;
	font-size: 1.2rem;
	padding: 3px 0;
	width: 120px;
	text-align: center;
}
.sub-content01 .news-list .icon.cat01 {
	background: #72C7DB;
}
.sub-content01 .news-list .icon.cat02 {
	background: #66BB6A;
}
.sub-content01 .news-list .icon.cat03 {
	background: #FFB74E;
}
.sub-content01 .news-list .icon.cat04 {
	background: #EF999A;
}
.sub-content01 .news-list .icon.cat05 {
	background: #A0B1B9;
}
.sub-content01 .news-list .icon.cat06 {
	background: #909090;
}




.sub-content01 .news-list .date {
	color: #212121;
}
/*
.sub-content01 .news-list p {
	display: inline-block;
}
*/
.sub-content01 .news-list .no-data {
	text-align: center;
	font-size: 1.6rem;
	padding: 40px 0;
}
@media only screen and (max-width: 1200px) {
	.sub-content01 .news-list {
		padding-bottom: 20px;
	}
	.sub-content01 .news-list p {
		display: block;
		margin-top: 5px;
	}
}

/* right */
.sub-content01 .right {
	width: 280px;
	float: right;
}
.sub-content01 .easy-search {
	background: #E0F1E1;
	padding-bottom: 8px;
}
.sub-content01 .easy-search h3 {
	text-align: center;
	font-size: 2.0rem;
	font-weight: bold;
	padding: 15px;
}
.sub-content01 .easy-search ul {
	display: flex;
	justify-content: center;
	flex-wrap:wrap;
}
.sub-content01 .easy-search li a {
	text-decoration: none;
	color: #212121;
	font-size: 1.6rem;
	font-weight: bold;
	display: block;
	width: 128px;
	height: 120px;
	box-sizing: border-box;
}
.sub-content01 .easy-search li {
	background: #FFFFFF;
	border-radius: 5px;
	text-align: center;
	margin: 2px;
}
.sub-content01 .easy-search li p {
	padding-top: 85px;
}
.sub-content01 .easy-search li .icon01 {
	background: url(../img/index/icon01.png) no-repeat center top 20px;
}
.sub-content01 .easy-search li .icon02 {
	background: url(../img/index/icon02.png) no-repeat center top 20px;
}
.sub-content01 .easy-search li .icon03 {
	background: url(../img/index/icon03.png) no-repeat center top 30px;
}
.sub-content01 .easy-search li .icon04 {
	background: url(../img/index/icon04.png) no-repeat center top 15px;
}
.sub-content01 .easy-search li .icon05 {
	background: url(../img/index/icon05.png) no-repeat center top 15px;
}
.sub-content01 .easy-search li .icon06 {
	background: url(../img/index/icon06.png) no-repeat center top 20px;
}
.sub-content01 .easy-search li .icon07 {
	background: url(../img/index/icon07.png) no-repeat center top 20px;
}
.sub-content01 .easy-search li .icon08 {
	background: url(../img/index/icon08.png) no-repeat center top 15px;
}
.sub-content01 .easy-search li .icon09 {
	background: url(../img/index/icon09.png) no-repeat center top 15px;
}
.sub-content01 .easy-search li .icon10 {
	background: url(../img/index/icon10.png) no-repeat center top 15px;
}
@media only screen and (max-width: 1200px) {
	.sub-content01 .right {
		width: auto;
		float: none;
	}
	.sub-content01 .easy-search {
		background: #E0F1E1;
		padding-bottom: 8px;
	}
	.sub-content01 .easy-search ul {
		display: flex;
		justify-content: center;
		flex-wrap:wrap;
		width: 100%;
	}
	.sub-content01 .easy-search li a {
		text-decoration: none;
		color: #212121;
		font-size: 1.6rem;
		font-weight: bold;
		display: block;
		width: auto;
		height: 120px;
		box-sizing: border-box;
	}
	.sub-content01 .easy-search li {
		background: #FFFFFF;
		border-radius: 5px;
		text-align: center;
		margin: 2px;
		width: 48%;
	}
	.sub-content01 .easy-search li p {
		padding-top: 85px;
	}
}


/* content-list */
.sub-content01 .right h3 {
	color: #FFFFFF;
	font-size: 2.4rem;
	background: #666666;
	position: relative;
	padding: 15px 0;
	text-align: center;
	margin-bottom: 10px;
}
.sub-content01 .right .content-right-list h4 {
	color: #365898;
	font-weight: bold;
	font-size: 1.6rem;
	padding: 10px 5px;
	border-bottom: #E0E0E0 1px solid;
	cursor: pointer;
}
.life .sub-content01 .right h3 {
	background: #26C6DA;
}
.tourism .sub-content01 .right h3 {
	background: #66BB6A;
}
.health .sub-content01 .right h3 {
	background: #F6B14F;
}
.parenting .sub-content01 .right h3 {
	background: #E69596;
}
.work .sub-content01 .right h3 {
	background: #768D99;
}
.information .sub-content01 .right h3 {
	background: #606161;
}

.sub-content01 .right .content-right-list li ul {
	margin: 10px 0 20px 0;
	display: none;
}
.sub-content01 .right .content-right-list li li {
	padding: 5px 10px;
}
.sub-content01 .right .content-right-list li li a {
	display: block;
	background: url(../img/ico-file.svg) no-repeat;
	background-size: 15px;
	font-size: 1.5rem;
	text-decoration: none;
	padding: 0 25px;
	color: #385898;
}



.emergency-list {
	background: #FF0000;
	padding: 20px;
	font-weight: bold;
}
.emergency-list ul {
	width: 1160px;
	margin: 0 auto;
}
.emergency-list a {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 1.8rem;
}
.emergency-list .date {
	margin-right: 10px;
}
.emergency-list p {
	display: inline-block;
}
@media only screen and (max-width: 1200px) {
	.emergency-list ul {
		width: 100%;
	}
	
}

